Subject: Re: Feedback
From: Khargeswar Solowan <[email-masked]>
To: Sahir Nomaan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 21 Mar 2013 01:44:59 +0530 (IST)

My apologies, however there were no rude response as well I must ask to repeat the question because how you come to know what exactly referring to by these two words " tripit and register "

----- Original Message -----
From: "Sahir Nomaan" <[email-masked]>
To: "Khargeswar Solowan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Wednesday, March 20, 2013 5:20:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback

F.Y.I 

Transcript of this chat. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kate' 
info: Your Issue ID for this chat is LTK5270106243830X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
ma: i have some questions about the credits and survey tasks 
Kate: Yes please 
ma: each time when i took a survey, it said congraduations, you are qualified for this survey but later kicks me out. i took a lot of time on that but earn nothing. i wonder why.And also when i try to register through inboxdollars i cannot see my earning in my account 
ma: finally, i tried to print out the coupons via inboxdollars and i redeem in super stores, but i didnt see my earning in the account. 
Kate: Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 
Kate: In addition, if you take surveys at sites other than us, you may have already exceeded daily qualification limits through another survey site. You may want to visit us first, as we are a preferred partner of our third party survey provider. This may increase your chance of qualifying for a daily survey through us. 
ma: i took the survey from inboxdollars, I didnt find them via third party. the links are just shown in the home page. and did you see i said i got "congratulations! you are qualified for the survey" so i took it. And later after i finish a bunch of questions it said sorry you are not qualified?! 
ma: it is very irresponsible when you said you are independent with the business provided by inboxdollars itself. 
Kate: One moment please... 
Kate: One moment please... 
ma: ? 
Kate: Was this survey mailed to you or did you use our daily Cash Survey link? 
Kate: Are we connected ? 
ma: daily Cash Survey link 
ma: did you get it? 
Kate: Alright 
Kate: Can I have the exact name of this survey ? 
ma: Survey #SV_1384176 
ma: Survey #SV_1322176 
Kate: When did you completed these surveys ? 
ma: moments ago 
Kate: thanks 
Kate: Not to worry 
Kate: We credit your account as soon as it is reported to us by the Survey Provider. A Survey Provider reports this to us after the Survey has closed. This can take between 2 days and 3 weeks, depending on how long it takes to gather their responses. If you have not yet received credit it is because the Survey Mailing has not yet closed. 
Kate: If not come on chat we will assist you at that time 
ma: do you understand what i just said. i repeated it two times already. " i took the survey from inboxdollars, I didnt find them via third party. the links are just shown in the home page. and did you see i said i got "congratulations! you are qualified for the survey" so i took it. And later after i finish a bunch of questions it said sorry you are not qualified?!" 
ma: do you understand what i mean 
Kate: Yes I do understand 
Kate: I am asking to wait 
Kate: As I told you we are completely independent of what surveys are given, or the qualifications for each survey. 
ma: okay. so how i should i wait 
Kate: I can't help you to get credit for each and every disqualified surveys 
ma: how issues can be solved? 
ma: and how about my second and third questions? 
Kate: Can I have the question once again ? 
ma: And also when i try to register through inboxdollars i cannot see my earning in my account 
ma: finally, i tried to print out the coupons via inboxdollars and i redeem in super stores, but i didnt see my earning in the account. 
Kate: You will receive credit of $0.10 for each coupon you redeem. You do not need to redeem a certain number of coupons to receive credit. 
Kate: Please note that it will take 3 months for a redeemed coupon to be reported to us, and your account to be credited. Would you like to read the Knowledgebase article that explains of this process? 
ma: yes. i understand. but how i know if my coupons are credited or not 
ma: or even more, how do you know if this coupon is used or not? 
Kate: Once you used this coupons the store reported to us, this process can take up to 3 month's 
ma: you mean stores will report to you if the coupons are used or not? 
ma: like walmart, walgreens, etc? 
Kate: Yes you're right 
ma: to best of my knowledge, the coupons arent organized by each store. 
ma: how can store report to inboxdollars? 
ma: And also when i try to register through inboxdollars i cannot see my earning in my account 
Kate: I am sorry, are you referring to what registration ? 
ma: tripit 
Kate: Can you elaborate it little more please ? 
ma: i register tripit.com and freeflys.com through inboxdollars.com i should earn credits for these. is that clear enough for you? 
Kate: Thanks 
Kate: Can I have the exact date of signed up ? 
ma: couple of days ago. less than one week 
ma: i cannot remember more. 
Kate: Alright 
Kate: These are CASH OFFER 
Kate: You are credited for a Cash Offer as soon as completion is reported to us by the Offer Provider. This process can take anywhere from one day to 14 days. 
ma: what you mean is i should report after 14 days? 
Kate: Yes please if you didn't get credit 
ma: okay. i can come back later if my credits are not shown in the account 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Wednesday, 20 March, 2013 13:43:44 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback 

Ticket No: LTK5270106243830X 

Feedback- 

1- I have already told you so many times that you have maintain your cool, customer asked you multiple queries and you answered only one of them in 45 Minutes and when customer asked you about the other two queries you asked customer write it again.why? why did ask customer to write those questions again you can simply read it again. 

2- You always start your chat on better tone but as the chat proceeds you tend to loose your patience with customer, when you know that customer is not able to understand do not attempt to solve those queries in just few words, please explain it to customers that as to why the you are telling her that you can't do it except the service provider. 

3- Please don't just give canned response try and explain it to customers. 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|